src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7514d9bb6f7239fc5c962590b31bd3b6cd0ea7c5
src-git-full packages https://git.openwrt.org/feed/packages.git^df3cc00bddeec40791fdb36d0a33cd4980fcd53b
src-git-full luci https://git.openwrt.org/project/luci.git^27fc389df5dd23f75080aa6f9dc572a8b29933a8
src-git-full routing https://git.openwrt.org/feed/routing.git^56f7ad193382200764c54ac3c5f55abe72fa7f4e
src-git-full telephony https://git.openwrt.org/feed/telephony.git^3ddc5811de0d3659d172978424aa3c0cc261ad7d
